wdread(1)

NAME
wdread - read value from defaults database

SYNOPSIS
wdread [options] domain key

DESCRIPTION
wdread gets the value associated with the key key from the domain domain and prints it on stdout.

OPTIONS

--help
    print a help message with the list of options

--version
    print the version of Window Maker from which the program comes

EXIT STATUS
The program wdread will exit with the following code:

0   when the key was successfully found and its content printed.

1   if the program was not invoked properly (unknown option or incorrect argument count).

1   if the domain's file could not be read (probably nonexistent domain).

2   if the key was not found in the domain.

SEE ALSO
wdwrite(1), wmaker(1)

AUTHOR
Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.info>, wdread is a part of Window Maker, was cowardly remade from wdwrite.c; by judas@hell on Jan 26 2001

This manpage was written by Rodolfo García Peñas (kix) for the Debian GNU/Linux system (but may be used by others).